##
# Ansible file to install PHP
#

---
# file: roles/php/tasks/main.yml

- include: php.yml
  when: role_php_completed is not defined

- name: 'PHP | Remember that this role had been run'
  set_fact: role_php_completed=true
  when: role_php_completed is not defined
